@media screen and (max-width: 750px) {
    .content_wrap {
        padding: 30px 20px;
        width: 100%;
    }

    .main_img {
        display: none;
    }

    .main_mobile_img {
        display: block;
        width: 100%;
        height: auto;
    }

    .bread_wrap {
        font-size: 12px;
    }

    .content_left {
        width: 100%;
    }

    .content_title_wrap {
        padding: 28px 0;
    }

    .title {
        font-size: 24px;
        text-align: left;
    }

    .time {
        font-size: 12px;
    }

    .middle_content {
        padding: 28px 0 0 0;
    }

    .content_item {
        margin: 0 0 28px 0;
    }

    .content_sub_title {
        font-size: 16px;
        margin: 0 0 14px 0;
    }

    .content_sub_desc {
        font-size: 14px;
        color: #1D2129;
        line-height: 22px;
    }

    .content_right {
        display: none;
    }

    .right_title {
        font-size: 16px;
        color: #1D2129;
        font-weight: 549;
        margin: 0 0 28px 0;
    }

    .right_title>div:first-of-type {
        width: 4px;
        height: 18px;
        margin-right: 16px;
    }

    .case_item {
        padding: 0 0 17px 0;
        margin: 0 0 17px 0;
    }

    .case_img {
        width: 84px;
        height: 63px;
        margin: 0 10px 0 0;
    }

    .case_right {
        height: 63px;
    }

    .case_right>div:first-of-type {
        font-size: 14px;
        color: #000;
    }

    .case_right>div:last-of-type {
        font-size: 12px;
        color: #999;
    }
}